WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Samsarin PHP Widget

A plugin that adds that ability to insert any PHP code into a sidebar widget.

What versions of WordPress are supported?

This plugin has been tested with WordPress 2.1, 2.2, 2.3, and 2.5.1.

What do I do if Samsarin PHP Widget does not show up in the widget admin console?

First, make sure that the plugin is enabled.

  1. Log in to the admin console
  2. Go to Plugins
  3. Verify that "Samsarin PHP Widget" is in the list. If it is not, then wordpress doesn't see the plugin. Is it in your plugin directory (wp-content/plugins)?
  4. Verify that the plugin is enabled

If it is enabled and you can see it on the left hand side of the Design | Widgets page, then it is possible that the content of one of the widgets is causing a problem. With Samsarin PHP Widget version 1.3.2 you can reset the widgets.

  1. Backup your database.
  2. Go to Settings | Samsarin PHP
  3. If you know the name of the widget that is not working, use the "Reset" option. If you do not know which widget is failing, use the "Reset All" option. This will reset the widget to its initial, empty state.

Requires: 2.1 or higher
Compatible up to: 2.5.1
Last Updated: 2010-5-19
Downloads: 33,002

Ratings

4 stars
4.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
67,3,2
40,5,2
50,6,3
100,1,1
100,1,1
100,1,1